Клуб API Карт

Какой последний подрелиз API 2.0.Х ?

AlexsisIT
11 октября 2012, 14:28

Если ставлю подрелиз 2.0.9 то выдает ошибки, причем под 2.0 работает стабильно, где описание возможностей и функций подрелизов?

 

2 комментария
Подписаться на комментарии к посту

В ченжлоге.

2.0.х на 2.0.18 вроде смотрит.

upd: всмысле, 2.0

http://ymapsapi.ya.ru/posts.xml?tag=120714312

т.е. если у меня указано api-maps.yandex.ru/2.0 - то он будет брать самый последний релиз?